# fatdog-wireless-antenna 1.4.0
# Copyright (C) 2017-2020 step
# This file is distributed under the same license as the fatdog-wireless-antenna package.
# step, 2017-2018 https://github.com/step-/
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-23 21:39+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Notes for translators:
#. 1. Apparently xgettext doesn't know how to extract strings from calls to
#.    'gettext -es'. Therefore this .pot template is generated with
#.    usr/share/doc/fatdog-wireless-antenna/xgettext.sh.
#. 2. From this point on:
#.    A. Never use \n inside your msgstr. You can use \r instead.
#.    B. Always end your msgstr with \n.
#.    C. Replace trailing spaces (hex 20) with no-breaking spaces (hex A0).
#.
#. i18n_YAD_WIDTH in pixels: change the width value for your translation.
#. Note that yad gives the last column all the residual extra space of the
#. other columns. So, the last column, i18n_LAST_COLUMN_FOR_LONG_DETAILS,
#. is used to display the longest (concatenated) messages.
#. i18n_list_sep consists of: comma non-breaking space \n

#. i18n_YAD_WIDTH
msgid "--width=550\n"
msgstr ""

#. i18n_main_window_title
msgid "Wireless Antenna\n"
msgstr ""

#. i18n_interface_name
msgid "Interface\n"
msgstr ""

#. i18n_which
msgid "Which\n"
msgstr ""

#. i18n_radio_index
msgid "Index\n"
msgstr ""

#. i18n_module_name
msgid "Module Name\n"
msgstr ""

#. i18n_radio_unblocked
msgid "Antenna\n"
msgstr ""

#. i18n_radio_blocked_reason
msgid "Block\n"
msgstr ""

#. i18n_LAST_COLUMN_FOR_LONG_DETAILS
msgid "Details\n"
msgstr ""

#. i18n_radio_hard_blocked
msgid "hard\n"
msgstr ""

#. i18n_radio_soft_blocked
msgid "soft\n"
msgstr ""

#. i18n_radio_hard_and_soft_blocked
msgid "hard and soft\n"
msgstr ""

#. i18n_rfkill_not_supported
msgid "rfkill not supported\n"
msgstr ""

#. i18n_operation_not_possible
msgid "operation not possible\n"
msgstr ""

#. i18n_button_restart_network
msgid "Re_start\n"
msgstr ""

#. i18n_on
msgid "<b>on</b>\n"
msgstr ""

#. i18n_off
msgid "off\n"
msgstr ""

#. i18n_unknown
msgid "unknown\n"
msgstr ""

#. i18n_tooltip_toggle
msgid "Double-click the row or select it and press Enter to toggle the antenna on/off.\n"
msgstr ""

#. i18n_restarting_network
msgid "Restarting network...\n"
msgstr ""

#. i18n_network_restarted
msgid "Network restarted.\r\rIf the wireless network isn't connected, click\rthe %s tray icon and connect again.\n"
msgstr ""

#. i18n_network_restarted_timeout
msgid "8\n"
msgstr ""

#. i18n_wireless_interface_not_found
msgid "Wireless interface not found.\n"
msgstr ""

#. i18n_up
msgid "up\n"
msgstr ""

#. i18n_down
msgid "down\n"
msgstr ""

#. i18n_dormant
msgid "dormant\n"
msgstr ""

#. i18n_carrier
msgid "AP\n"
msgstr ""

#. i18n_no_carrier
msgid "no AP\n"
msgstr ""

#. i18n_help_remove_hard_block
msgid "To remove %s's hard block toggle the physical 'WIFI ON/OFF' switch of your computer or try shell command rfkill (the interface could be listed with a different name).\n"
msgstr ""

#. i18n_list_sep
msgid ", \n"
msgstr ""

#. i18n_Network_Tool
msgid "Network Tool\n"
msgstr ""

#. i18n_Restart_connections
msgid "Restart all connections.\n"
msgstr ""

#. i18n_Select_preferred_interface
msgid "Select your preferred interface:\n"
msgstr ""

#. i18n_none_preferred
msgid "none preferred\n"
msgstr ""

#. i18n_Preferences
msgid "Preferences\n"
msgstr ""
